Subject: Melissa

From: [email-masked]
Date: Wed, 18 Aug 1999 15:33:25 EDT

I've amassed rather a collection of cool newspaper headlines, trying to rival 
my two friends named Fran with hurricane collections.  At home, I have "Why 
Melissa is So Scary" on the fridge; at work "Melissa and her Brood's Wrath 
Continues" on the bulletin board.

- MyS